from setuptools import setup, find_packages

setup(
    name="fluxapp",
    version="0.0.1",
    author="Dhruv Sahi",
    author_email="dhruvsahi@gmail.com",
    description="ML pipelines without the bullshit",
    packages=find_packages(),
    python_requires=">=3.8",
)
